
#Set this to the base install directory
#prefix="/home/ulric"
prefix="/usr/local"

#Set this to where you want the support files installed
#SIAG_HOME="${prefix}/siaghome"
SIAG_HOME="${prefix}/lib/siag"

# Set this to where the documentation and examples should be installed
#SIAG_DOCS="${prefix}/siaghome"
SIAG_DOCS=${prefix}/doc/siag

# Set this to your web browser of choice
# SIAG_HELP=netscape will *not work*. Use the wrapper below.
SIAG_HELP=$SIAG_DOCS/common/docs/siaghelp

# This creates a file TRACEME in the current directory
# DEBUG=-DDEBUG
#CDEBUGFLAGS="-O2 -Wall -g"	# For GCC
EXTRA_CFLAGS="-Wall"		# For GCC

# #####
# Siag et al were written for the Xaw3d widget set. They can be compiled
# with standard Athena widgets, but it will look awful.
# Uncomment this if you want to use Xaw3d widgets
XAWLIB=-lXaw3d
# Or this if you have Xaw95 widgets installed
# XAWLIB=-lXaw95
# Or this for a NeXT look
# XAWLIB=-lneXtaw
# For ultimate GUI bloat, try:
# XAWLIB=-lXawXpm
# Plain
# XAWLIB=-lXaw

# #####
# Tsiag requires curses. Ignore if not building tsiag.
CURSES="-lncurses -ltermcap"
# CURSES="-lcurses -ltermcap"

# #####
# DBM support is now handled by autoconf.

# #####
# Guile and Tcl are now autoconfigured: they are used if available.
# Perl is automatically configured not to be used ;-)

